You are here

Airtable Go SDK by Fabio Berger

The Airtable Go SDK by Fabio Berger allows developers to integrate the Airtable API into their Go applications. This SDK requires Golang v1.6+.